ChiliProject - Task # 1297: PresBeton

Status: Declined Priority: High
Author: AB Category: Plugin API
Created: 2013-08-28 Assignee:

Updated: 2013-10-27 Due date: 2013-08-30
Remote issue URL:

Description: mawbgvabklimamlbkma mwfla mflwm

History

2013-08-28 01:19 pm-A B
- Target version changed from 4.0.0 to 3.9.0

2013-08-28 01:40 pm - Chris Déhn

- Status changed from In Progress to Declined

MISUSE FOR TEST ISSUES! WE HAVE A DEMO SITE!

2013-10-27 03:55 pm - Mischa The Evil
- Assignee deleted (Andrew Smith)

- Target version deleted (3.9.0)
